<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:c32fea9c-20f3-472c-b14b-a9420de587bd" version="1" xmlns="http://cyclonedx.org/schema/bom/1.3">
  <metadata>
    <timestamp>2022-11-17T16:24:12Z</timestamp>
    <tools>
      <tool>
        <vendor>CycloneDX</vendor>
        <name>CycloneDX Maven plugin</name>
        <version>2.5.3</version>
        <hashes>
          <hash alg="MD5">4f7d894200ad695fc9f0aad66d7da40a</hash>
          <hash alg="SHA-1">c044d9b726650cbea3adeb5cc1715c67d8356c0a</hash>
          <hash alg="SHA-256">b9a385e430e1f5efd9b835a084c195dde4d5e1bc79e469a8187ec58275c15313</hash>
          <hash alg="SHA-384">d96f68ef4b8830d70dc2eb5f2de5211d96b70dd1169da641f34474265c06a5321b63d2c80fe2d82d74c767391225e480</hash>
          <hash alg="SHA-512">1d7d1129cdc8604772b3c454d8dff98d936f85af705c95705e3263a038c0bb58fdd58c0b90efa3f56b4ce8ef9c84d3154b74b8451e0470f856f4d688489704b0</hash>
        </hashes>
      </tool>
    </tools>
    <component type="library" bom-ref="pkg:maven/com.cloudera.api.swagger/cloudera-manager-api-swagger@7.8.1?type=jar">
      <group>com.cloudera.api.swagger</group>
      <name>cloudera-manager-api-swagger</name>
      <version>7.8.1</version>
      <description>Swagger Java</description>
      <licenses>
        <license>
          <id>Unlicense</id>
          <url>https://unlicense.org/</url>
        </license>
      </licenses>
      <purl>pkg:maven/com.cloudera.api.swagger/cloudera-manager-api-swagger@7.8.1?type=jar</purl>
      <externalReferences><reference type="vcs"><url>https://github.com/swagger-api/swagger-codegen</url></reference></externalReferences>
    </component>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/io.swagger/swagger-annotations@1.5.15?type=jar">
      <group>io.swagger</group>
      <name>swagger-annotations</name>
      <version>1.5.15</version>
      <description>Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">7137c6fb5def32b8d6991ab66624f21b</hash>
        <hash alg="SHA-1">9c5bc1db2348c985c7b03d546220cdfee588cfad</hash>
        <hash alg="SHA-256">40524f90ab171b2c6f971b8342f93906783fc5859a31259833191508ceea0ab5</hash>
        <hash alg="SHA-384">d9968275c099e367783a236ffc3903ae7bea5634ee99dd0d38adde59876db8b1a764f532b213d82e4b774c795998b208</hash>
        <hash alg="SHA-512">aea3a69a8f4202d16a8d848e8ce8bcba6ab6d0de0f02111c9b00c2531fbc366bbc42fbeb8753de5d028cc95709d39c665ecd04bc51c00e6a059b95b3dfb00b4f</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>http://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/io.swagger/swagger-annotations@1.5.15?type=jar</purl>
      <externalReferences><reference type="issue-tracker"><url>https://github.com/swagger-api/swagger-core/issues</url></reference><reference type="mailing-list"><url>https://groups.google.com/forum/#!forum/swagger-swaggersocket</url></reference><reference type="vcs"><url>https://github.com/swagger-api/swagger-core</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/com.squareup.okhttp/okhttp@2.7.5?type=jar">
      <group>com.squareup.okhttp</group>
      <name>okhttp</name>
      <version>2.7.5</version>
      <description>An HTTP+SPDY client for Android and Java applications</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">1943a0ecbb1c503874c8c483284377e4</hash>
        <hash alg="SHA-1">7a15a7db50f86c4b64aa3367424a60e3a325b8f1</hash>
        <hash alg="SHA-256">88ac9fd1bb51f82bcc664cc1eb9c225c90dc4389d660231b4cc737bebfe7d0aa</hash>
        <hash alg="SHA-384">f7513f7d5728d29ac93ea533078c6ec61b3407671b0fa7a0384669c7869a69f1d2e98268c9e5a62ab3410dbd4c9fcea3</hash>
        <hash alg="SHA-512">4cd162e8e54127fec029f82aee8797ad4eb87ae976973b0148d7c405255870e5cb4e2ef52791116a5bf52b87a0d0d7ab47688b921eba01272616368a5cf145d8</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.squareup.okhttp/okhttp@2.7.5?type=jar</purl>
      <externalReferences><reference type="issue-tracker"><url>https://github.com/square/okhttp/issues</url></reference><reference type="vcs"><url>https://github.com/square/okhttp/</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/com.squareup.okio/okio@1.6.0?type=jar">
      <group>com.squareup.okio</group>
      <name>okio</name>
      <version>1.6.0</version>
      <description>A modern I/O API for Java</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">164d1c28c323cf6e2a917d60374c5718</hash>
        <hash alg="SHA-1">98476622f10715998eacf9240d6b479f12c66143</hash>
        <hash alg="SHA-256">114bdc1f47338a68bcbc95abf2f5cdc72beeec91812f2fcd7b521c1937876266</hash>
        <hash alg="SHA-384">a00830a0a6b3f435e852a7eb181b057ab11e6563cff8f1359503f498d204b9f327ed78b31e5ed902f8e154ce65cf7dad</hash>
        <hash alg="SHA-512">17bab3c4fde83d0865d2c3ef61b403059e44b83f38b3c42ca352be4faa28afa08416d2525f2941baaa864c7a4730672228928373ba2e2179d9d8b4976d6747ba</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.squareup.okio/okio@1.6.0?type=jar</purl>
      <externalReferences><reference type="issue-tracker"><url>https://github.com/square/okio/issues</url></reference><reference type="vcs"><url>https://github.com/square/okio/</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/com.squareup.okhttp/logging-interceptor@2.7.5?type=jar">
      <group>com.squareup.okhttp</group>
      <name>logging-interceptor</name>
      <version>2.7.5</version>
      <description>An HTTP+SPDY client for Android and Java applications</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">26416fd741476e0633542943349fbf30</hash>
        <hash alg="SHA-1">229decd4f18b3133eeabb0005e1d3f6e66074528</hash>
        <hash alg="SHA-256">995576e55173cca3bf4fd472c128d1dca2675d9f56f76320b74c4d6ddbd3d600</hash>
        <hash alg="SHA-384">6c4e091c2e85a4e5ae3ad2f6406ee9b9b7c76adb657b6dfc424bdd6d4d3a64eadc7cae891ddec55a6374ec0a953da87a</hash>
        <hash alg="SHA-512">7867bdf9d515454bebd8f6185605106547f95fa851b001dff07c3c6613c19086399d1e0fcb15408bf0a4bc253588d0359d5685ca4e8b87b0a85a4c74c6094a4e</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.squareup.okhttp/logging-interceptor@2.7.5?type=jar</purl>
      <externalReferences><reference type="issue-tracker"><url>https://github.com/square/okhttp/issues</url></reference><reference type="vcs"><url>https://github.com/square/okhttp/</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/com.google.code.gson/gson@2.8.1?type=jar">
      <group>com.google.code.gson</group>
      <name>gson</name>
      <version>2.8.1</version>
      <description>Gson JSON library</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">2c334d82c64b56ae59ea1bdcbb674303</hash>
        <hash alg="SHA-1">02a8e0aa38a2e21cb39e2f5a7d6704cbdc941da0</hash>
        <hash alg="SHA-256">4f65e7dca6528d644031c43d159f1614f2ed58db7daf75f1e91a9fc1b57818d4</hash>
        <hash alg="SHA-384">4fe8d02a056afdfb4763a2ca3891b4cbfb25b3a02f7c6932704dca9f57b3700e9942e14219dee0da289db85ef319bb7f</hash>
        <hash alg="SHA-512">e40dfd7d544dd95e317ec81731e7812470b201e6866057447483d8759c0b07a8b20a2cec32fdcdcd160dc6a44a20efe926169b835a4c9a2e719e7712bc3100cd</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.google.code.gson/gson@2.8.1?type=jar</purl>
      <externalReferences><reference type="issue-tracker"><url>https://github.com/google/gson/issues</url></reference><reference type="vcs"><url>https://github.com/google/gson/</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference></externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/com.cloudera.api.swagger/cloudera-manager-api-swagger@7.8.1?type=jar">
      <dependency ref="pkg:maven/io.swagger/swagger-annotations@1.5.15?type=jar"/>
      <dependency ref="pkg:maven/com.squareup.okhttp/okhttp@2.7.5?type=jar"/>
      <dependency ref="pkg:maven/com.squareup.okhttp/logging-interceptor@2.7.5?type=jar"/>
      <dependency ref="pkg:maven/com.google.code.gson/gson@2.8.1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/io.swagger/swagger-annotations@1.5.15?type=jar"/>
    <dependency ref="pkg:maven/com.squareup.okhttp/okhttp@2.7.5?type=jar">
      <dependency ref="pkg:maven/com.squareup.okio/okio@1.6.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/com.squareup.okio/okio@1.6.0?type=jar"/>
    <dependency ref="pkg:maven/com.squareup.okhttp/logging-interceptor@2.7.5?type=jar"/>
    <dependency ref="pkg:maven/com.google.code.gson/gson@2.8.1?type=jar"/>
  </dependencies>
</bom>
